Bug 985728 - [abrt] gstreamer1-1.0.8-1.fc19: g_thread_new: Process /usr/libexec/gstreamer-1.0/gst-plugin-scanner was killed by signal 5 (SIGTRAP)
[abrt] gstreamer1-1.0.8-1.fc19: g_thread_new: Process /usr/libexec/gstreamer-...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gstreamer1 (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:ef65ccdd8cf840c782ca13822e0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 02:03 EDT by Tad
Modified: 2015-02-17 11:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:13:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.44 KB, text/plain)
2013-07-18 02:03 EDT, Tad
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-18 02:03 EDT, Tad
no flags Details
File: core_backtrace (3.07 KB, text/plain)
2013-07-18 02:03 EDT, Tad
no flags Details
File: dso_list (32.00 KB, text/plain)
2013-07-18 02:04 EDT, Tad
no flags Details
File: environ (1.05 KB, text/plain)
2013-07-18 02:04 EDT, Tad
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-18 02:04 EDT, Tad
no flags Details
File: maps (137.29 KB, text/plain)
2013-07-18 02:04 EDT, Tad
no flags Details
File: open_fds (402 bytes, text/plain)
2013-07-18 02:04 EDT, Tad
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-07-18 02:04 EDT, Tad
no flags Details

  None (edit)
Description Tad 2013-07-18 02:03:41 EDT
Version-Release number of selected component:
gstreamer1-1.0.8-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gstreamer-1.0/gst-plugin-scanner -l
crash_function: g_thread_new
executable:     /usr/libexec/gstreamer-1.0/gst-plugin-scanner
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul 18 07:22:31 localhost abrt[2033]: Saved core dump of pid 2030 (/usr/libexec/gstreamer-1.0/gst-plugin-scanner) to /var/tmp/abrt/ccpp-2013-07-18-07:22:30-2030 (104054784 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_thread_new at gthread.c:839
 #3 _g_dbus_shared_thread_ref at gdbusprivate.c:306
 #4 _g_dbus_worker_new at gdbusprivate.c:1680
 #5 initable_init at gdbusconnection.c:2640
 #6 g_bus_get_sync at gdbusconnection.c:6882
 #7 g_daemon_vfs_init at gdaemonvfs.c:297
 #8 g_type_create_instance at gtype.c:1917
 #9 g_object_constructor at gobject.c:1855
 #12 try_implementation at giomodule.c:759
 #13 _g_io_module_get_default at giomodule.c:858
Comment 1 Tad 2013-07-18 02:03:46 EDT
Created attachment 775111 [details]
File: backtrace
Comment 2 Tad 2013-07-18 02:03:54 EDT
Created attachment 775112 [details]
File: cgroup
Comment 3 Tad 2013-07-18 02:03:57 EDT
Created attachment 775113 [details]
File: core_backtrace
Comment 4 Tad 2013-07-18 02:04:01 EDT
Created attachment 775114 [details]
File: dso_list
Comment 5 Tad 2013-07-18 02:04:06 EDT
Created attachment 775115 [details]
File: environ
Comment 6 Tad 2013-07-18 02:04:12 EDT
Created attachment 775116 [details]
File: limits
Comment 7 Tad 2013-07-18 02:04:19 EDT
Created attachment 775117 [details]
File: maps
Comment 8 Tad 2013-07-18 02:04:24 EDT
Created attachment 775118 [details]
File: open_fds
Comment 9 Tad 2013-07-18 02:04:28 EDT
Created attachment 775119 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 13:58:57 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 11:13:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.